Subject: RE: CCL:Change basis set in G98

From: Valentina Vetere <[email-masked]>
Date: Fri, 10 Nov 2000 11:26:31 +0100 (MET)

Hi Pablo,
can you write an example of your method?
I'd like to understand if in the first input, with the small basis set,
you are using vshift, alter, etc..
And for the second one?

What kind of basis set are you using on transition Metals (the small one)?
Thank you
 valentina

On 09-Nov-2000 Pablo Vitoria wrote:
> Hi Huajun,
> 
> You can use guess=read with DFT and HF methods when changing basis set,
> geometry of the molecule and even if you add some atoms to your molecule,
> for example calculating a dimer after the monomer as long as you keep the
> order of the atoms. (It works!)
> 
> In fact, I use this method very often in calculations involving transition
> metal elements, which have convergence problems. I run a calculation with a
> "small" basis set, faster and easier to converge, check if it converged to
> the correct electronic state, and then I run a final calculation with a
> bigger basis set using guess=read.
> 
> I am not an expert in G98 internals, but as far as I know, the program reads
> the orbitals from the checkpoint file, and then proyects them to the new
> basis set.
> 
> Best regards
> 
> Pablo
> 
> -----------------------------------------
> Pablo Vitoria Garcia
> Dpto. Quimica Inorganica, Facultad de Ciencias
> Universidad del Pais Vasco (UPV/EHU)
> Aptdo. 644
> E-48080 Spain
> 
> Phone: +34 94 6015529/5522
> Fax: +34 94 4648500
> -----------------------------------------
> 
> 
> 
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody    |   [email-masked] -- To
> Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]

------------------------------------------------------------
Vetere Valentina             e-mail:[email-masked]
DRFMC/SCIB/RI2M                 Tel(office):04-76-88-35-78                     
       
CEA_Grenoble

------------------------------------------------------------